manifestVersion: "0.0.1"
id: syncthing
category: files
name: Syncthing
version: "2.0.16"
tagline: Одноранговая синхронизация файлов между вашими устройствами
description: >-
  Syncthing — это одноранговая непрерывная синхронизация файлов.
  программа. Он синхронизирует файлы между двумя или более компьютерами в режиме реального времени.
  надежно защищен от посторонних глаз. Ваши данные — это только ваши данные, и вы
  заслуживают выбора, где они будут храниться, будут ли они переданы третьим лицам.
  вечеринке и о том, как она передается через Интернет.
  
  
  Установите приложение Syncthing на свой DFWebOS и соедините его с приложением Syncthing на своем телефоне или компьютере, чтобы получить самостоятельное решение для однорангового резервного копирования.
developer: The Syncthing Foundation
website: https://syncthing.net
dependencies: []
repo: https://github.com/syncthing/syncthing
support: https://forum.syncthing.net
port: 8384
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
path: ""
defaultPassword: ""
releaseNotes: >-
  Этот выпуск включает в себя несколько исправлений и улучшений:
    - Исправлена обработка протокола путем проверки длины сжатого сообщения перед распаковкой.
    - Исправлена служба systemd для поддержки переопределения владения синхронизацией.
    - Исправлена песочница systemd для восстановления отсутствующих системных вызовов, связанных с chown.
    - Повышена надежность соединения за счет использования одинакового интервала повторного подключения для QUIC и TCP.
    - Улучшена производительность SQLite за счет уменьшения максимального числа открытых соединений и сохранения их открытыми постоянно.
  
  
  Полные примечания к выпуску можно найти по адресу https://github.com/syncthing/syncthing/releases.
submitter: "DFV24"
submission: "https://github.dfv24.com/fofanov.dmitry/DFWebOS-Apps/pulls"
